<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>IPL-PLOT</title>
</head>
<body>
<div id="container">

</div>
<script src="https://code.highcharts.com/highcharts.js"></script>
<script>
    Highcharts.chart('container', {{chart|safe}});
</script>
</body>
</html>